% -*- coding: iso-8859-1 -*-

fstructure('bone ba',
	% Properties:
	[
	'sentence_id'('S74'),
	'markup_free_sentence'('bone ba'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.157MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('bone',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'AbsPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('ba',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'2')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'DemPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(153,'PROP',109,151)),
	cf(1,phi(153,var(0))),
	cf(1,subtree(151,'DEMPRO',150,83)),
	cf(1,phi(151,var(2))),
	cf(1,subtree(150,'DEMPRO',-,77)),
	cf(1,phi(150,var(2))),
	cf(1,subtree(109,'PROP',-,106)),
	cf(1,phi(109,var(0))),
	cf(1,subtree(106,'ABSPRO',99,2)),
	cf(1,phi(106,var(0))),
	cf(1,subtree(99,'ABSPRO',-,36)),
	cf(1,phi(99,var(0))),
	cf(1,terminal(84,'+DemPro2D1',[43])),
	cf(1,phi(84,var(2))),
	cf(1,subtree(83,'DEMPRO_SFX_BASE',-,84)),
	cf(1,phi(83,var(2))),
	cf(1,subtree(77,'DEMPRO_BASE',-,47)),
	cf(1,phi(77,var(2))),
	cf(1,terminal(47,'ba',[43])),
	cf(1,phi(47,var(2))),
	cf(1,subtree(36,'ABSPRO_BASE',-,5)),
	cf(1,phi(36,var(0))),
	cf(1,terminal(5,'bone',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+AbsPro2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'ABSPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,36,1,5)),
	cf(1,semform_data(1,77,6,8)),
	cf(1,fspan(var(2),6,8)),
	cf(1,fspan(var(0),1,8)),
	cf(1,surfaceform(1,'bone',1,5)),
	cf(1,surfaceform(43,'ba',6,8))
	]).
